<?xml version="1.0" encoding="UTF-8" ?>
<Flash_Slide_Show_Theme version="1.00" category_count = "4" Theme_count="57">
	<category_data id="0" name="Photo Album"/>
	<category_data id="1" name="Banner"/>
	<category_data id="2" name="Postcard"/>
	<category_data id="3" name="Business Presentation"/>

    <theme_data id="0" name="Black" category_id="1" thumbnail="false" fixedSize="false"   description="Black theme" preview_image="black.jpg"/>

    <theme_data id="1" name="Page" category_id="1" thumbnail="false" fixedSize="false"   description="Page theme" preview_image="page.jpg"/>

    <theme_data id="2" name="Paper" category_id="1" thumbnail="false" fixedSize="false"   description="Paper theme" preview_image="paper.jpg"/>

    <theme_data id="3" name="White" category_id="1" thumbnail="false" fixedSize="false"   description="White theme" preview_image="white.jpg"/>

    <theme_data id="4" name="Stamp" category_id="1" thumbnail="false" fixedSize="false"   description="Stamp theme" preview_image="stamp.jpg"/>

    <theme_data id="5" name="Tech" category_id="1" thumbnail="false" fixedSize="false"   description="Tech theme" preview_image="tech.jpg"/>

    <theme_data id="6" name="Point" category_id="1" thumbnail="false" fixedSize="false"   description="Point theme" preview_image="point.jpg"/>

    <theme_data id="7" name="Pixel" category_id="1" thumbnail="false" fixedSize="false"   description="Pixel theme" preview_image="pixel.jpg"/>

    <theme_data id="8" name="Hole" category_id="1" thumbnail="false" fixedSize="false"   description="theme with a hole" preview_image="hole.jpg"/>


    <theme_data id="9" name="Cool" category_id="1" thumbnail="false" fixedSize="false"   description="Cool theme" preview_image="cool.jpg"/>

    <theme_data id="10" name="Elegance" category_id="1" thumbnail="false" fixedSize="false"   description="Elegance theme" preview_image="elegance.jpg"/>

    <theme_data id="11" name="Film" category_id="1" thumbnail="false" fixedSize="false"   description="Film theme" preview_image="film.jpg"/>

    <theme_data id="12" name="Frame" category_id="1" thumbnail="false" fixedSize="false"   description="Frame theme" preview_image="frame.jpg"/>

    <theme_data id="13" name="Heart" category_id="1" thumbnail="false" fixedSize="false"   description="Heart theme" preview_image="heart.jpg"/>

    <theme_data id="14" name="Holiday" category_id="1" thumbnail="false" fixedSize="false"   description="Holiday theme" preview_image="holiday.jpg"/>

    <theme_data id="15" name="Photo Only" category_id="1"  thumbnail="false" fixedSize="false" description="Only Photos" preview_image="photo_only.jpg"/>

    <theme_data id="16" name="Photo with title" category_id="1" thumbnail="false" fixedSize="false"   description="Photo with title" preview_image="photo_w_title.jpg"/>

 <theme_data id="17" name="Control Panel" category_id="1" thumbnail="false" fixedSize="false"   description="Control Panel" preview_image="controlpanel.jpg"/>

 <theme_data id="18" name="Simple" category_id="1" thumbnail="false" fixedSize="false"   description="Simple style" preview_image="simple.jpg"/>

 <theme_data id="19" name="Thumbnail Roll" category_id="1" thumbnail="true" fixedSize="false"   description="Thumbnail Roll" preview_image="thumbnail_roll.jpg"/>

 <theme_data id="20" name="Leaves" category_id="1" thumbnail="true" fixedSize="true" width="795" height="543" photo_width="442" photo_height="332"   description="theme with leaves background" preview_image="leaves.jpg"/>

 <theme_data id="21" name="Thumbnail with number" category_id="1" thumbnail="true" fixedSize="false"    description="theme with thumbail at bottom" preview_image="thumbnail_bottom.jpg"/>

 <theme_data id="22"  name="Prev/Next Thumbnail" category_id="1"  thumbnail="true" fixedSize="true" width="640" height="329"  photo_width="400" photo_height="300" description="theme with prev and next thumbail at bottom" preview_image="prev_next_thumbnail.jpg"/>

 <theme_data id="23" name="Thumbnail Page" category_id="1"  thumbnail="true" fixedSize="true" width="640" height="480"  photo_width="640" photo_height="480" description="Page with all thumbnail" preview_image="thumbnail_page.jpg"/>

 <theme_data id="24" name="Navigator Icon" category_id="1" thumbnail="true" fixedSize="true"   width="800" height="630"  photo_width="561" photo_height="421"  description="theme with Navigator Icon" preview_image="navigator_icon.jpg"/>

 <theme_data id="25"  name="Book" category_id="1"  thumbnail="true" fixedSize="true" width="611" height="413"  photo_width="264" photo_height="321" description="theme book" preview_image="book.jpg"/>

 <theme_data id="26" name="diao" category_id="1"  thumbnail="true" fixedSize="true" width="1000" height="730"  photo_width="640" photo_height="480" description="diao" preview_image="diao.jpg"/>

 <theme_data id="27" name="Thumbnail at bottom" category_id="1" thumbnail="true" fixedSize="true"   width="800" height="630"  photo_width="561" photo_height="421"  description="Thumbnail at bottom" preview_image="thumbnail_at_bottom.jpg"/>

 <theme_data id="28" name="Home" category_id="1" thumbnail="false" fixedSize="true"   width="777" height="528"  photo_width="423" photo_height="318"  description="Home theme" preview_image="home.jpg"/>

 <theme_data id="29" name="Old Book" category_id="1" thumbnail="true" fixedSize="true"   width="590" height="352"  photo_width="389" photo_height="292"  description="Old Book theme" preview_image="oldBook.jpg"/>

 <theme_data id="30" name="Bottom Slide" category_id="1" thumbnail="true" fixedSize="true"   width="640" height="480"  photo_width="640" photo_height="480"  description="Specialty Theme" preview_image="specialty.jpg"/>

 <theme_data id="31" name="Motor" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="Motor" preview_image="motor.jpg"/>
 <theme_data id="32" name="Round View" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="Advanced Guard" preview_image="round_view.JPG"/>
 <theme_data id="33" name="Moving Bar" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="Moving bar" preview_image="Advance_guard_preview.JPG"/>
 <theme_data id="34" name="Basketball" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="Advanced Guard" preview_image="Basketball_preview_1.jpg"/>
 <theme_data id="35" name="Basketball 1" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="Basketball_preview.jpg"/>

 <theme_data id="36" name="Bloom" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="Bloom_preview.JPG"/>
 <theme_data id="37" name="Merry Christmas" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="merry_christmas.JPG"/>
 <theme_data id="38" name="Merry Christmas 1" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="Christmas_preview.JPG"/>
 <theme_data id="39" name="City" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="city.JPG"/>
 <theme_data id="40" name="Easter" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="Easter_preview.JPG"/>
 
 <theme_data id="41" name="Football 1" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="football_2.JPG"/>
 <theme_data id="42" name="Graduation" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="Graduation.JPG"/>
 <theme_data id="43" name="Happy New Year" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="Newyear.JPG"/>

 <theme_data id="44" name="Vacation" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="Vacation_1.JPG"/>
 <theme_data id="45" name="Vacation 1" category_id="1" thumbnail="false" fixedSize="true"   width="715" height="576"  photo_width="715" photo_height="576"  description="basketball theme" preview_image="Vacation_2.JPG"/>
 <theme_data id="46" name="Heart Frame" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="heart_frame.JPG"/>

 <theme_data id="47" name="Easter 2" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="easter_2.JPG"/>
 
 <theme_data id="48" name="Wedding Day" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="two_heart_frame.JPG"/>
 <theme_data id="49" name="Ring Frame" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="basketball theme" preview_image="finger_ring_frame.JPG"/>

 <theme_data id="50" name="Sunflower" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="sunflower theme" preview_image="sunflower.JPG"/>

 <theme_data id="51" name="Christmas 2" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="sunflower theme" preview_image="christmas-3.JPG"/>

 <theme_data id="52" name="Valentine 5" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="sunflower theme" preview_image="valentine5.JPG"/>
 
 <theme_data id="53" name="Sky" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="sunflower theme" preview_image="sky.JPG"/>

 <theme_data id="54" name="Thanksgiving" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="sunflower theme" preview_image="Thanksgiving.JPG"/>

 <theme_data id="55" name="Wedding" category_id="1" thumbnail="false" fixedSize="true"   width="768" height="576"  photo_width="768" photo_height="576"  description="sunflower theme" preview_image="wedding03.JPG"/>

  <theme_data id="56" name="Halo Border" category_id="1" thumbnail="false" fixedSize="false"   description="Halo Border" preview_image="halo_border.jpg"/> 
</Flash_Slide_Show_Theme>
